div.afFormInputGuidanceMessage
{
	color: #777777;
	padding-left: 10px;
}


div.afFormInputWarningMessage, span.afFormInputWarningMessage
{
	color: red;
	font-weight: 600;
	padding-left: 10px;
}


span.afFormInputMandatoryIndicator
{
	color: red;
	width: 7px;
	display: inline-block;
}

span.afFormInputMandatoryMessage
{
	color: red;
}

div.afFormHeading
{
	color: black;
	font-weight: 600;
	padding-left: 10px;
}